@charset "utf-8";

/* あしあと機能 */
#footstep_wrap {
	width: auto;
	height: auto;
	margin: 0px;
	padding: 0px;
}
#mymainback #footstep_wrap {
	-webkit-box-ordinal-group: 1;
	    -ms-flex-order: 0;
	        order: 0;
	width: 100%;
}

#footstep {
	margin: 0px;
	padding: 0px;
	position: relative;
}

#footstep_detail {
	margin: 0px 0px 5px;
	padding: 2px 25px 2px 6rem;
	position: relative;
}
#footstep_detail:before {
	content: '足跡';
	display: block;
	width: 5rem;
	background: #0d59b6;
	font-family: 'メイリオ', 'Meiryo', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', sans-serif;
	color: #ffffff;
	font-size: 1.1rem;
	font-weight: bold;
	line-height: 1.1;
	padding: 5px 0px 3px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: absolute;
	top: 2px;
	left: 0px;
	text-align: center;
}

#clear_footstep {
	display: block;
	width: 18px;
	height: 18px;
	margin: 0px;
	padding: 0px;
	background: url(/img/common/btn_close.png) no-repeat center center transparent;
	color: #000000;
	line-height: 1;
	cursor: pointer;
	position: absolute;
	top: 3px;
	right: 0px;
}
#footstep_detail:empty,
#footstep_detail:empty + #clear_footstep {
	display: none;
}

.fs_rireki {
	display: inline;
}
.fs_rireki:before {
	content: '>';
	padding: 0px 0.4em;
}
.fs_rireki:first-child:before {
	display: none;
}
.fs_rireki:last-child a {
	text-decoration: none !important;
	color: inherit !important;
	cursor: default;
}
/* あしあと機能 ここまで */


/* ページ記憶 */
#keep_page {
	position: fixed;
	top: 80px;
	right: 0px;
	z-index: 110;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: nowrap;
	    flex-wrap: nowrap;
	font-size: 1.5rem;
	text-align: left;
}
#ktp_viewsw {
	display: block;
	width: 69px;
	height: 186px;
	background: url(/img/common/bg_ttl_keep.png) no-repeat right top transparent;
	font-family: 'メイリオ', 'Meiryo', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', sans-serif;
	color: #0d59b6;
	cursor: pointer;
	position: relative;
}
#ktp_viewsw span {
	display: block;
	position: absolute;
	top: 50px;
	right: 10px;
	font-size: 1.4rem;
	line-height: 1.2;
	letter-spacing: 1px;
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	white-space: nowrap;
	background: #d3e4f3;
	color: inherit;
}
#ktp_viewsw:after {
	content: '';
	display: block;
	width: 54px;
	height: 61px;
	background: url(/img/common/btn_keep_open.png) no-repeat center center;
	position: absolute;
	top: -20px;
	right: 5px;
	z-index: 1;
}
#ktp_viewsw.open:after {
	background-image: url(/img/common/btn_keep_close.png);
}

#ktp_list_wrap {
	border-top: 2px solid #ffffff;
	background: #d3e4f3;
	color: #333333;
}
#ktp_list_wrap2 {
	padding: 20px;
}
#ktp_list_wrap2 .btn_func {
	display: block;
	background: #ffffff;
	color: #333333;
	font-size: 1.4rem;
	line-height: 1.2;
	text-decoration: underline;
	margin: 0px 0px 5px;
	padding: 7px 0px;
	text-align: center;
	cursor: pointer;
}
@media all and (-ms-high-contrast: none) {
	#ktp_list_wrap2 .btn_func {
		padding-top: 9px;
		padding-bottom: 5px;
	}
}
#ktp_list_wrap2 .btn_func:hover {
	text-decoration: none;
}

#ktp_item_list {
	display: block;
	width: 18em;
	height: auto;
	margin: 0px;
	padding: 0px;
	list-style: none;
	text-align: left;
	max-height: calc(100vh - 350px);
	overflow-y: auto;
}
#ktp_item_list:empty {
	max-height: none;
	overflow-y: visible;
}
#ktp_item_list:empty:before {
	content: '登録がありません。';
	display: block;
	margin-top: 1em;
}

.ktp_item {
	display: block;
	margin: 0px;
	padding: 10px 25px 10px 0px;
	border-bottom: 1px dashed #ffffff;
	position: relative;
}
.ktp_item_del {
	display: block;
	width: 18px;
	height: 18px;
	margin: 0px;
	padding: 0px;
	background: url(/img/common/btn_close.png) no-repeat center center transparent;
	color: #000000;
	line-height: 1;
	cursor: pointer;
	position: absolute;
	right: 0px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

@media screen and (max-width: 1200px) {
	#keep_page {
		display: none !important;
	}
}
@media screen and (max-height: 600px) {
	#keep_page {
		display: none !important;
	}
}

.errrange ~ #keep_page {
	display: none !important;
}
/* ページ記憶ここまで */